/* CSS Document */

.splash-control{
	overflow:hidden;
}

.splash-control a, .splash-control a:hover{
	overflow:hidden;
}

.ge-navigation-item a:hover{
	text-decoration:none;
}

.ge-navigation{
	z-index:9999;
}

.in-slideshow-rotate{
	z-index:10;
}

.sf-menu a {
	padding:10px 10px 18px 10px;
}

.ge-footer-social li{
	padding-bottom:3px;
}

.in-main-content{
	padding:40px 30px 40px 40px;
}

.ge-mailinglist{
	top:-20px;
}

.sp-submenu a:hover{
	text-decoration:none;
}

#ge-content-frame .sp-bl-details li{
	height:29px;
	padding:7px 14px 0px 0px;
}

.sp-cl-content-fullwidth,
.sp-sh-content-fullwidth{
	padding-right:0px;
}

.sp-cl-content-fullwidth li{
	margin-right:23px;
}

.sp-content-right{
	margin-right:5px;
}

.sp-co-content-left{
	width:442px;
	overflow:hidden;
}

#sp-co-form{
	width:448px;
}

#sp-co-form input{
	width:182px;
}

.sp-co-form-left,
.sp-co-form-right{
	position:relative;
	float:left;
	padding-bottom:60px;
	margin-bottom:0px;
}

.sp-co-form-right{
	padding-left:20px;
}

#sp-bl-form input{
	width:178px;
}

.sp-slideshow-container-alt{
	width:100%;
	display:block;
	margin-left:0px;
	left:158px;
	padding-right:0px;
}

.sp-sh-grid{
  overflow-x:hidden;
}

.thumbs{
	position:relative;
	bottom:28px;
	z-index:9400;
}

.segment-1 a:hover,
.segment-2 a:hover,
.segment-3 a:hover,
.segment-4 a:hover,
.segment-5 a:hover,
.segment-0 a:hover{
	text-decoration:none !important;
}

#sp-bl-form input{
	width:176px;
	height:27px;
	position:relative;
	float:left;
	border:none;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#919191;
	padding:0px 12px 0px 12px;
	border:1px solid #bdc0c3;
	margin-bottom:22px;
}

.sp-bl-form-one,
.sp-bl-form-two,
.sp-bl-form-three{
	width:202px;
	margin-right:13px;
}

.sp-bl-form-three{
	margin-right:0px;
}